Bug 1415819 - RFE: virtio-vsock support for OpenStack Manila
Summary: RFE: virtio-vsock support for OpenStack Manila
Keywords:
Status: CLOSED DUPLICATE of bug 1363787
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: 8.0 (Liberty)
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 14.0 (Rocky)
Assignee: Tom Barron
QA Contact: Dustin Schoenbrun
Don Domingo
URL:
Whiteboard:
Depends On: 1291286 1363787 1378137 1291282 1291284 1382695 1518995
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 19:42 UTC by Sean Cohen
Modified: 2017-11-29 22:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1363787
Environment:
Last Closed: 2017-09-07 21:27:14 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.